BuddyPress 1.0.3 disponível

Por el 19 de julho de 2009 | 12:11 pm

BuddyPress 1.0.3 está disponível para download. Esta nova versão corrige problemas de compatibilidade com WordPress MU 2.8.1. Devido às grandes mudanças nesta versão do WordPress BuddyPress as atualizações são muito específicas, pelo que requer WordPress MU 2.8.1 ou superior para BuddyPress 1.0.3.

Atualize a versão do WordPress MU antes de fazer o upgrade para esta versão do BuddyPress.

Temas:


Ajuda WordPress © 2009-2017 Todos os direitos reservados.Desenvolvido por Alyen Studio